MTU.Community

MTU.Community (http://forum.mtu.com/index.php)
-   Hoster Help (http://forum.mtu.com/forumdisplay.php?f=71)
-   -   I Can\'t Upgrade?? (http://forum.mtu.com/showthread.php?t=17189)

kiwisinger March 2nd, 2019 07:42 AM

I Can\'t Upgrade??
 
Hi.
I have Video Hoster 6.01.01. I have bought the latest Upgrade \"6.01.02\".
I have downloaded the setup file, but I just can\'t seem to install the upgrade. Every time I go through the install steps, it keeps taking me back to the mtu website to \"purchase\" the upgrade??

An [COLOR=\"Red\"]\"Error 23\" [/color]also shows up saying: [COLOR=\"red\"]Our records show you purchased this product or an upgrade more than 12 months ago.
[/color] Hello....I bought the upgrade on the 25th Feb 2019.

Can someone please help.

Thank you in advance.

Lance.

Roy Dennis March 2nd, 2019 08:03 AM

Re: I Can\\\\\\\'t Upgrade??
 
The only way to get help with registration problems is by contacting MTU direct. Try this link: http://help.mtu.com/support/solution...ve-a-question-

As itís a weekend if you have no luck texting or phoning put in a support ticket.

kiwisinger March 9th, 2019 07:20 AM

Re: I Can\\\'t Upgrade??
 
Thank you Roy :)


All times are GMT -4. The time now is 05:55 PM.

Powered by vBulletin® Version 3.7.1
Copyright ©2009 - 2022, Jelsoft Enterprises Ltd.
The contents of this forum are copyrighted by Micro Technology Unlimited, 2000-2008. Use of any material from these Forums is prohibited without written agreement from MTU.